[(#REM)


Composition par défaut des écrans

Objet : rubriques


]
<BOUCLE_affRub(RUBRIQUES){id_rubrique}{lang ?}>
<div class="span4 menu_left">
    <h2 class="h1">#TITRE</h2>
    [(#DESCRIPTIF|sinon{#TEXTE})]
   
    <INCLURE{fond=listes/liste-contenu_rubrique, id_rubrique, env} />
</div>
<div id="contenu#ID_RUBRIQUE" class="span8 scroll-pane encart[ (#ENV{voir}|=={oui}|oui)encart-bg_white]">
    [(#REM) Affichage par défaut détails de la rubrique, avec compositions
    
    ]
    [(#ENV{voir}|=={oui}|non)
        <INCLURE{fond=inclure/ecran-liste_rub,id_rubrique=#ID_RUBRIQUE, env}/>
    ]
    [(#REM)
        Affichage ajax de l'article consulté
        si env voir=oui
    ]
    [(#ENV{voir}|=={oui}|oui)
        <INCLURE{fond=content/article,id_rubrique=#ID_RUBRIQUE, id_article=#ENV{id_article}, ajax=contenu#ID_RUBRIQUE, env}/>
    ]
</div>
</BOUCLE_affRub>


